Subject: 21829872 - Fan seller - Sebastian Yatra - 16/06/2019 - live RAG
From: Natalia Cabrera Castilla <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 23 May 2019 11:45:17 -0700 (MST)

Rosette, 

Buyer is at the venue and he is RAD due to invalid tickets. 
There are tickets available so I moved he order to pending sub. 

Please sub ASAP as buyer is at the venue waiting for the replacement tickets. 

Thanks 
-- 
Kind Regards 
Natalia